-----BEGIN CERTIFICATE-----
MIIFpjCCA46gAwIBAgIIcUjPr5o0LVowDQYJKoZIhvcNAQELBQAwHzEdMBsGA1UE
AxMUVGVzdCBDQSBSb290a2V5IDIwMjQwHhcNMjQxMjEzMTYzMzAwWhcNMjUxMjEz
MTYzMzAwWjB3MQswCQYDVQQGEwJJRTEOMAwGA1UECBMFS2VycnkxDzANBgNVBAcT
BlRyYWxlZTEYMBYGA1UEChMPS2VycnkgUGV0cm9sZXVtMREwDwYDVQQLEwhEZWxp
dmVyeTEaMBgGA1UEAxMRSmFtZXMgTydDb25ub3IgSnIwggIiMA0GCSqGSIb3DQEB
AQUAA4ICDwAwggIKAoICAQCrYvX2SpXhTSx49EzCSjWitFm/5n6Fgm3WSNsArXtU
0Hi+RmAYhpgS6q0LHzmJXp9OytoDR0XFuqtaJaAVtiBuDUTKOfTv9Se1EgV0JUvr
+/NLnZooGm1SgJGgybSHw7dN3pQAOvUpxE54ONNGKAgoQHNus5XmxQUbgdWecJ4r
YSQ7wntF7dXJ+m8v/G74j76xAy4bFl1SFzM+/Le0oJUIXpXFBm2+MKDmvQ2C4vFr
RVj9hMdTDefbLZMC7aRgt8bBZpn2HiLQU8c6w6JZUNkM9p6QoMC3582Stnbjx77v
mzobWUQyYJ1sey/3dh9q9gvUTfaiUVYkwP3gRX1eX9bqB0s4ASay/YVy5OeNiwBO
7V/2hiK9U/3eldnZI5j3zcNHFerRQpqd/mScWF/DHUl0laPQ4efUgftVVcI0gPs5
iMyDv+tuFILIIWnijyWKlsbzilglNSCjD4GO3J9N71BOkCVaOeJIXEILfHR/dqOm
IWOXmpd0SmSSRWtfl3ZT1K1D7J5GaUQJislhz410bL0tHc8cwj8ioJRGyzgEQglR
f3PdJevRiK/wEo6aNi0NyNQOisLm89Z5kyMZpp9HcyXEKUPHNXWtXSVNBYyoTBGj
7XnRDPuncwSxlPtqpTr5oK+mtC8d3gu+cdxSX8KO58GKAzYda2YHK9PTPeCrAuAJ
xQIDAQABo4GNMIGKMB0GA1UdDgQWBBSr8rYrlrOd1rSvMFvnhohY4CoeMTAOBgNV
HQ8BAf8EBAMCBaAwKgYDVR0RBCMwIYEfSmFtZXMuT0Nvbm5vckBrZXJyeXBldHJv
bGV1bS5pZTAMBgNVHRMBAf8EAjAAMB8GA1UdIwQYMBaAFNHdidhFLA4vef5LViFx
4SuDTYsaMA0GCSqGSIb3DQEBCwUAA4ICAQBUuwi+Tb4/yxAQ90XMOLLwBMO2T5oa
PnbtLkRdxMiCJLc2PtovyGwLzwf6wXwbmnnleN+TooIBrd8ZrPpTV3lwteN0pHK4
+1NX0UwUodQroONS7jhbLLMYKiVKG4fb0DOf8hXOcImkp++C7RPQs5KHKGRedJjg
7ZlRXik2q0/BfvF+C7g8iu2s0AbhPhV+h5lWoryfAspBuyAFwabhaPTVXAZufY9s
Ya+gVpUekpxLKIkw2DeGLQ+/n8jhura5Zr5O9Zv59/J7SxGq6d499VFhAC3C3JOW
L9jLMMSOXUGmfF5Ls2pXkJuY/0+IX6K/FR9/o7Wxm24p7mZOGjp8uvGeqdNrafl2
e/1eRGhncTv1dhBaqp5PqXGXwELbiw6L5ieWIX8HsCbjEVVc6jU47JcbvpUMZB68
3PzvAZwI6AQVpHeyG35Y977Lyk/Qa7UPOnFvKQe2dlnEVPhVcFrCwio+3qWO6R72
x196Ltk22V3k5ydmvkOy9s4mmWwS3wRV+70gOHYi+BUZuf35x53T5UIXV9sxbRdv
KKTV7FLN1BU5N9FgxtFzzEtyCcqCno1qMXKGz01uu6z241ItgQxNyOxMnkI75uVP
+9Uhc/hkKlB0sr2XzCq5CNACBuC1hS2hqxiwqUQXmIe2AxtFZVPQtX2CUaT5j5DF
WTOoGoO+2L9Ywg==
-----END CERTIFICATE-----
